Cannot get rid of "Please upgrade to AndFTPPro 4.0 or higher"

FTP client for Android handsets.
Post Reply
support
Posts: 834
Joined: Sun Apr 20, 2008 4:40 pm

Cannot get rid of "Please upgrade to AndFTPPro 4.0 or higher"

Post by support »

If you're a paid user (AndFTP Pro installed) and you get the following message: "Please upgrade to AndFTPPro 4.0 or higher" make sure that:
1 - AndFTPPro 4.0 is installed from the market you've purchased it.
2 - Close AndFTP Free (kill it or restart your device)
3 - Any third party security software does not block Content Provider of AndFTP Pro.

AndFTPPro acts as an unlock key and communicate with AndFTP free through a Content Provider silently. If such communication is blocked or not authenticated (pirated APK) then it can display such error.

Post Reply